<?php
define('lang_chat_server', 'Server');
define('lang_chat_soldier', 'Spieler');
define('lang_chat_message', 'Nachricht');
define('lang_chat_date', 'Datum');
define('lang_chat_subset', 'Empf&auml;nger');